
Foreman - Feature #31389

Tracker # 30160 (New): Extract Puppet ENC to a plugin

Fix GraphQL queries from plugin

11/24/2020 06:20 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

GraphQL queries needs relations to the facets and get the info from them.

History

#1 - 08/02/2021 02:13 PM - Ondřej Ezr

- Status changed from New to Closed

This was resolved in plugin

#2 - 08/02/2021 02:14 PM - Ondřej Ezr

https://github.com/theforeman/foreman_puppet/pull/166
